[run]
command_line = -m unittest -v
source =
    drb/drivers/litto3d
omit =
    drb/drivers/litto3d/_version.py
    drb/drivers/litto3d/__init__.py

[report]
precision = 0
fail_under = 80.00